[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Thunder Portable
AppID=ThunderPortable
Publisher=Thunder team & David Pi
Homepage=http://www.portableappc.com/internet/thunder-portable/
Category=Internet
Description=Thunder is a is a download manager supporting HTTP, FTP, EDonkey, BitTorrent protocols.
Language=SimpChinese
InstallType1=Selected
InstallType2=Selected
InstallType3=Selected
InstallType4=Selected
InstallType5=Selected
InstallType6=Selected
InstallType7=Selected

[License]
Shareable=false
OpenSource=false
Freeware=true
CommercialUse=false

[Version]
PackageVersion=7.2.9.3634
DisplayVersion=7.2.9.3634

[Control]
Icons=1
Start=ThunderPortable.exe
